@media (max-width: 1600px) {
	/*=== Header Responsive ===*/
	.pbmit-custom-sticky-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button,
	.pbmit-custom-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button {
		font-size: 14px;
		line-height: 24px;
	}
	.pbmit-custom-sticky-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-text,
	.pbmit-custom-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-text {
		padding: 12px 30px;
	}
	.pbmit-custom-sticky-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-icon,
	.pbmit-custom-header-template .pbmit-btn-shape-round.pbmit-btn-style-flat .elementor-button .elementor-button-icon {
		width: 48px;
	}
	/*=== Header Responsive ===*/
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-2 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-1 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li {
		margin: 0 20px;
	}
}
@media (max-width: 1500px) {
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-3 .pbmit-btn-style-text.pbmit-btn-color-white .elementor-button {
		font-size: 13px;
		line-height: 23px;
	}
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-3 .pbmit-btn-style-text.pbmit-btn-color-white .elementor-button {
		font-size: 14px;
		line-height: 24px;
	}
	/*=== error404 ===*/
	body.error404 .site-content-wrap .site-content {
		width: 60%;
	}
}
@media (max-width: 1424px){
	/*=== team single style-2 ===*/
	.pbmit-team-single-style-2 .pbmit-team-image-wrapper{
		padding: 0 80px;
	}
	.pbmit-team-single-style-2 .pbmit-team-single-info .pbmit-team-bottom{
		padding-top: 30px;
	}
}
@media (max-width: 1366px){
	/*=== error404 ===*/
	body.error404 .site-content-wrap .site-content {
		width: 100%;
	}
	.search-no-results-content {
		padding: 80px 0;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide-1366 {
		background-image: none !important;
	}
	/*=== Swiper slider ===*/
	.pbminfotech-element-slider .pbmit-ele-slider .pbmit-slider-item {
		padding-left: 18px;
		padding-right: 18px;
	}
	/*=== Header Responsive ===*/
	.elementor-widget-n-accordion .e-n-accordion-item-title-header{
		width: calc(100% - 50px);
	}
	/*=== container ===*/
	.pbmit-portfolio-single-style-1 .pbmit-portfolio-single .container,
	.pbmit-team-single-style-2 .pbmit-team-single .container,
	.pbmit-team-single-style-1 .pbmit-team-single .container,
	.pbmit-footer-section>.container,
	.pbmit-footer-big-area>.container,
	.pbmit-sticky-header>.container,
	.pbmit-header-menu-area-wrapper>.container,
	.pbmit-title-bar-wrapper>.container,
	.pbmit-header-wrapper>.container,
	body:not(.elementor-page) .site-content.container,
	.single.elementor-page.pbmit-sidebar-exists .site-content.container {
		padding: 0 30px;
	}
	.single.pbmit-sidebar-no.single-pbmit-team-member .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-portfolio .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-service .site-content.container {
		padding-right: 0;
		padding-left: 0;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide-1366{
		background-image: none !important;
	}
	.pbmit-appointment-form .pbmit-form-btn{
		height: 130px;
		width: 130px;
	}
	/*=== team single style===*/
	.pbmit-team-single-style-2 .pbmit-team-image-wrapper {
		padding: 0 30px 0 0;
	}
	.pbmit-team-single-style-2 .pbmit-team-detail .pbmit-team-des {
		padding-right: 30px;
	}
	.pbmit-team-single-style-2 .pbmit-team-single-info {
		margin-bottom: 50px;
	}
	.pbmit-team-single-style-1 .pbmit-team-single-info.container {
		padding: 0 30px;
	}
	.pbmit-team-single-style-1 .pbmit-team-detail .pbmit-team-des {
		padding: 0;
	}
	.pbmit-team-single-style-1 .pbmit-team-des .pbmit-team-signature-img {
		margin: 0;
	}
	.pbmit-team-single-style-1 .pbmit-team-summary .pbmit-team-title {
		font-size: 40px;
		line-height: 50px;
	}
	/*=== portfolio single detail===*/
	.pbmit-portfolio-single .pbmit-desc-info,
	.pbmit-portfolio-single .pbmit-detail-image-wapper{
		padding-bottom: 50px;
	}
	.pbmit-main-round-2{
		width: 260px;
		height: 260px;
	}
	.pbmit-main-round-2 .pbmit-main-round-inner{
		width: 230px;
		height: 230px;
	}
	/*=== Pricing Switcher Tab ===*/
	.stratum-content-switcher.is-toggle .stratum-content-switcher__nav {
		left: -35%;
	}
}
@media (max-width: 1300px) {
	/*=== Header Responsive ===*/
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-3 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-2 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-1 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li {
		margin: 0 19px;
	}
}
@media (max-width: 1250px) {
	/*=== Header Responsive ===*/
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-2 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li,
	.pbmit-custom-template:not(.pbmit-custom-footer-template) .pbmit-header-style-1 .pbmit-nav-menu-ele .pbmit-navigation-menu-wrapper ul.pbmit-navigation-menu > li {
		margin: 0 16px;
	}
	.pbmit-header-style-2 .elementor-widget-button:not(.pbmit-btn-style-text) a.elementor-button:not(:has(.elementor-button-icon)) {
		padding: 15px 40px 15px 20px;
	}
	.pbmit-header-style-2 .elementor-widget-button a.elementor-button:not(:has(.elementor-button-icon)) .pbmit-btn-dot {
		inset: 24px 20px 0% auto;
	}
}
@media (max-width: 1200px){
	.post-navigation .nav-links .nav-next a,
	.post-navigation .nav-links .nav-previous a {
		width: auto;
	}
	/*=== pbmit-header-search-form-wrapper ===*/
	.pbmit-header-search-form .pbmit-header-search-form-wrapper{
		height: 400px;
	}
	.pbmit-header-search-form-wrapper .pbmit-search-close{
		right: 0;
	}
	#page.site{
		overflow: hidden;
	}
	#secondary.widget-area,
	#primary.content-area{
		display: block;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
	.widget-area.col-md-3{
		padding-top: 60px;
	}
	.single-post .site-content-wrap #primary{
		padding-left: 12px;
	}
	.single-post .site-content-wrap #secondary{
		padding-left: 12px;
		padding-right: 12px;
		width: 100%;
	}
	.pbmit-sidebar-left .col-xl-3{
		flex: 0 0 auto;
		width: 100%;
	}
	.pbminfotech-sidebar .widget{
		margin-bottom: 35px;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title {
		font-size: 55px;
		line-height: 65px;
	}
	/*=== title-bar ===*/
	.pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text {
		font-size: 55px;
		line-height: 55px;
	}
	.single-pbmit-portfolio .pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text,
	.single-post .pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text {
		font-size: 50px;
		line-height: 61px;
	}
	.elementor-section.elementor-section-boxed.elementor-element > .elementor-container,
	.container{
		max-width: none;
	}
	.elementor-section.elementor-container-break-1200 > .elementor-container{
		flex-wrap: wrap;
	}
	.page.pbmit-sidebar-no.elementor-page #content{
		padding: 0;
	}
	.pbmit-heading-subheading .pbmit-heading-desc br{
		display: none;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide {
		background-image: none !important;
	}
	/*===pbmit-header-search-form-wrapper ===*/
	.pbmit-header-search-form-wrapper.open .search-form{
		position: absolute;
		left: 50px;
		right: 50px;
	}
	/*===pbmit-blog-single====*/
	.nav-links a {
		width: auto;
	}
	.pbmit-blog-classic .wp-block-columns{
		display: block;
	}
	.pbmit-blog-classic .wp-block-columns .wp-block-image img{
		width: 100%;
	}
	.pbmit-blog-classic .wp-block-columns .wp-block-column{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.pbmit-blog-classic .wp-block-columns .wp-block-column:not(:first-child){
		margin-top: 30px;
		margin-left: 0;
	}
	.pbmit-blog-classic,
	.pbmit-no-img.post.sticky{
		margin-bottom: 30px;
	}
	body:not(.search-results) .site-main article:last-of-type .pbmit-read-more-link{
		margin-bottom: 0;
	}
	.pbmit-author-box{
		margin-top: 80px;
	}
	/*=== floting-bar ===*/
	.floting-bar-wrap,
	.pbmit-nav-menu-toggle{
		display: none;
	}
	.pbmit-responsive-icons .pbmit-cart-wrapper a::before,
	.pbmit-responsive-icons .woocommerce-Price-amount.amount,
	.pbmit-responsive-icons .pbmit-header-search-btn i{
		color: var(--pbmit-advasy-blackish-color);
	}
	.pbmit-section-number::after {
		position: unset;
		counter-increment:unset;
		content:unset;
	}
	/*=== Woocommerce ===*/
	.woocommerce-pagination{
		margin-top: 0;
		margin-bottom: 80px;
	}
	/*=== team single style ===*/
	.pbmit-team-single-style-2 .pbmit-single-team-info li{
		justify-content: unset;
	}
	.pbmit-team-single .pbmit-team-detail .pbmit-single-team-info li span{
		min-width: 175px;
		width: 175px;
	}
	.pbmit-team-single-style-2 .pbmit-team-single-info .pbmit-team-bottom .pbmit-team-designation{
		font-size: 75px;
		line-height: 75px;
		margin-bottom: -9px;
	}
	.pbmit-team-single-style-2 .pbmit-team-summary .pbmit-team-designation{
		margin-bottom: 30px;
	}
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-entry-content,
	.pbmit-team-single-style-1 .pbmit-team-single-info.container{
		padding: 0;
	}
	.pbmit-team-single-style-1 .pbmit-team-single-info.container .pbmit-team-left-wrapper{
		padding: 0 30px;
	}
	.pbmit-sidebar-exists .pbmit-team-single-style-2 .pbmit-team-des,
	.pbmit-sidebar-exists .pbmit-team-single-style-2 .pbmit-team-single-wrapper{
		padding: 0;
	}
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-info-teammember-content {
		width: 100%;
	}
	.pbmit-team-single-style-1 .pbmit-team-single-info {
		margin-bottom: 60px;
	}
	/*=== timetable css ===*/
	.mptt-shortcode-wrapper .pbmit-select{
		position: unset;
		top: -20px;
	}
	.pbmit-extend-animation{
		clip-path: unset !important;
	}
	/*=== portfolio single detail===*/
	.pbmit-portfolio-lines-wrapper ul{
		grid-template-columns: repeat(3, 1fr);
	}
	.pbmit-portfolio-lines-wrapper ul li:nth-child(-n+6){
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #e7ebed;
	}
	.stratum-content-switcher.is-toggle .stratum-content-switcher__nav{
		position: unset !important;
		transform : none;
	}
}
@media (max-width: 1024px) {
	/*=== pbmit-heading-subheading-animation ===*/
	.pbmit-custom-heading .pbmit-element-title .split-line *,
	.pbmit-heading-subheading .pbmit-element-title .split-line * {
		opacity: 1 !important;
		transform: unset !important;
	}
	.pbmit-custom-heading .pbmit-element-title *.split-line,
	.pbmit-heading-subheading .pbmit-element-title *.split-line {
		display: inline-block !important;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide-1024 {
		background-image: none !important;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title{
		font-size: 50px;
		line-height: 60px;
	}
	.pbmit-heading-subheading .pbmit-element-title br,
	.pbmit-custom-heading .pbmit-element-title br{
		display: none;
	}
	.pbmit-element-service-style-3 .pbmit-header-area-inner,
	.pbmit-element-blog-style-2 .pbmit-header-area-inner,
	.pbmit-element-portfolio-style-2 .pbmit-header-area-inner,
	.pbmit-element-blog-style-1 .pbmit-header-area-inner{
		display: block;
		margin-bottom: 50px;
	}
	.pbmit-ele-header-area .pbmit-head-btn {
		width: 100%;
		justify-content: flex-start;
		margin-top: 0;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading.left-align .pbmit-heading-desc{
		max-width: inherit;
	}
	/*=== title-bar ===*/
	.pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text {
		font-size: 50px;
		line-height: 50px;
	}
	.single-pbmit-portfolio .pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text,
	.single-post .pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text {
		font-size: 45px;
		line-height: 51px;
	}
	/*=== portfolio single detail===*/
	.pbmit-portfolio-single .pbmit-desc-info,
	.pbmit-portfolio-single .pbmit-detail-image-wapper{
		padding-bottom: 30px;
	}
	/*=== team single detail===*/
	.pbmit-team-single-style-2 .pbmit-team-single-info{
		margin-bottom: 40px;
	}
}
@media (max-width: 991px){
	/*=== Heading Button ===*/
	.pbmit-ele-header-area .pbmit-head-btn {
		width: 40%;
	}
	/*=== Tab ===*/	
	.pbmit-tabs .pbmit-tabs-links,
	.pbmit-tabs .pbmit-tab-content-wrapper {
		width: 100%;
	}
	.pbmit-tab-content {
		margin-bottom: 30px;
	}
	.pbmit-tab-content-title {
		display: flex;
		width: 100%;
		justify-content: space-between;
		align-items: center;
	}
	.pbmit-tab-content .pbmit-content-tab-image,
	.pbmit-tab-content {
		display: block;
	}
	.pbmit-tabs .pbmit-tab-content-wrapper {
		padding: 0;
		border: none;
	}
	.pbmit-tabs .pbmit-content-tab-image img {
		width: 100%;
		border-radius: 20px;
		margin-bottom: 20px;
	}
	.pbmit-tab-content-title {
		padding: 10px;
		margin-bottom: 30px;
		border-radius: 50px;
		display: inline-block;
		text-align: center;
		color: var(--pbmit-advasy-secondary-color);
		border: 1px solid rgba( var(--pbmit-advasy-blackish-color-rgb), 0.5);
	}
	.pbmit-elementor-bg-color-secondary .pbmit-tab-content-title {
		color: var(--pbmit-advasy-secondary-color);
	}
	.pbmit-tabs .inner-content{
		display: block;
	}
	.pbmit-tabs .pbmit-tabs-btn a{
		margin-top: 30px;
		padding: 16px 40px;
		height: 60px;
		border-radius: 50px;
		width: fit-content;
		transform: none;
	}
	/*=== nav-links ===*/
	.post-navigation .nav-links {
		grid-gap: 50px;
	}
	/*=== Footer custom width ===*/
	.site-content>.row {
		display: block;
	}
	.pbmit-sidebar-no #content,
	.pbmit-sidebar-exists #content{
		padding-bottom: 80px;
	}
	#secondary.widget-area,
	#primary.content-area{
		display: block;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
	.content-area.col-md-9{
		padding-bottom: 0px;
	}
	.widget-area.col-md-3{
		padding-top: 60px;
	}
	/*=== pbmit-overflow-visible-991 ===*/
	.pbmit-sortable-list-ul{
		text-align: center;
		margin-bottom: 30px;
	}
	.pbmit-sortable-list-ul li{
		margin-bottom: 25px;
	}
	/*=== single-post ===*/
	.single-blog-authorbox img{
		height: auto;
	}
	/*=== single team style 2 ===*/
	.pbmit-team-single-style-1 .pbmit-featured-wrapper img,
	.pbmit-team-single-style-2 .pbmit-featured-wrapper img {
		width: 100%;
		height: 100%;
	}
	.pbmit-team-single-style-2 .pbmit-team-detail{
		padding-top: 30px;
	}
	.pbmit-team-single .pbmit-team-detail .pbmit-single-team-info li span{
		width: 265px;
	}
	.pbmit-team-single-style-2 .pbmit-team-image-wrapper,
	.pbmit-team-single-style-1 .pbmit-team-detail .pbmit-team-des,
	.pbmit-team-single-style-2 .pbmit-team-single-info .pbmit-team-bottom{
		padding: 0;
	}
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-team-detail {
		padding: 30px 12px 0 12px;
	}
	/*=== portfolio detail===*/
	.pbmit-portfolio-lines-wrapper ul{
		grid-template-columns: repeat(2, 1fr);
	}
	/*=== appoinment form ===*/
	.pbmit-appointment-form .pbmit-form-btn{
		height: auto;
		width: auto;
		border-radius: 30px;
		transform: none;
		margin-top: 20px;
		padding: 16px 30px;
	}
	.pbmit-team-single-style-2 .pbmit-team-detail .pbmit-team-des {
		padding: 30px 30px;
	}
	/*=== pbmit-author-box ===*/
	.pbmit-author-box {
		padding: 30px;
	}
	.pbmit-author-box .pbmit-author-image-wrap {
		margin-right: 30px;
	}
}
@media (max-width: 782px) {
	.admin-bar .site-header .pbmit-sticky-header-mobile-yes.pbmit-sticky-header {
		top: 46px;
	}
}
@media (max-width: 767px){
	/* Search form */
	.pbmit-header-search-form .pbmit-header-search-form-wrapper {
		max-height: 300px;
	}
	.pbmit-header-search-form .pbmit-header-search-form-wrapper form .search-field {
		height: 70px;
		font-size: 20px;
	}
	.pbmit-element-viewtype-carousel.pbmit-element-caroursel-dot-true{
		padding: 0;
	}
	/*=== bg-img-hide ===*/
	.pbmit-bg-img-hide-767 {
		background-image: none !important;
	}
	/*=== Special Button ===*/
	.pbmit-heading-subheading-style-2,
	.pbmit-element-team-style-1 .pbmit-header-area-inner {
		display: block;
	}
	.pbmit-heading-subheading-style-2 .pbmit-hs-left,
	.pbmit-heading-subheading-style-2 .pbmit-hs-right,
	.pbmit-ele-header-area .pbmit-head-btn,
	.pbmit-ele-header-area .pbmit-heading-subheading {
		width: 100%;
	}
	.pbmit-ele-header-area .pbmit-head-btn {
		margin-top: 20px;
	}
	/*=== pbmit-author-box ===*/
	.pbmit-author-box {
		display: block;
		text-align: center;
		padding: 40px;
	}
	.pbmit-author-box .pbmit-author-image-wrap {
		margin: 0;
		padding: 0 0 20px 0;
		border: none;
	}
	/*=== blockquote ===*/
	.pbmit-blog-classic blockquote:not(.wp-block-quote):not(.has-text-color) {
		padding: 40px 40px 90px 40px;
	}
	/*=== For Pagination ===*/
	.swiper-pagination{
		display: none !important;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title,
	.pbmit-custom-heading .pbmit-element-title{
		font-size: 45px;
		line-height: 55px;
	}
	.single .pbmit-entry-content .pbmit-custom-heading .pbmit-element-title{
		font-size: 28px;
		line-height: 34px;
	}
	.pbmit-heading-subheading{
		margin-bottom: 30px;
	}
	.pbmit-heading-subheading-style-3{
		display: block;
	}
	.pbmit-heading-subheading-style-3.pbmit-heading-subheading h4.pbmit-element-subtitle {
		margin-bottom: 10px;
	}
	.pbminfotech-ele-fid .pbmit-fid-title br,
	.pbmit-ihbox .pbmit-element-title br,
	.pbmit-ihbox .pbmit-element-subtitle br,
	.pbmit-ihbox .pbmit-heading-desc br,
	.elementor-element .elementor-widget-container br,
	.elementor-element .elementor-widget-container p br{
		display: none;
	}
	.pbmit-offer-title.elementor-widget-heading .elementor-heading-title br,
	.elementor-element .elementor-widget-container .wp-block-themepunch-revslider br {
		display: block;
	}
	/*=== Titlebar Breadcum ===*/
	body .site-header .pbmit-title-bar-wrapper::after {
		width: 100%;
	}
	.pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text {
		font-size: 45px;
		line-height: 45px;
	}
	.pbmit-breadcrumb .pbmit-breadcrumb-inner{
		padding: 0;
	}
	/*=== Post navigation break ===*/
	.post-navigation .nav-links .nav-previous,
	.post-navigation .nav-links .nav-next,
	.pbmit-portfolio-single .post-navigation .nav-links .nav-previous,
	.pbmit-portfolio-single .post-navigation .nav-links .nav-next{
		width: 100%;
	}
	.nav-links a,
	.post-navigation .nav-links .nav-previous,
	.post-navigation .nav-links .nav-next{
		width: 100%;
	}
	/*=== Blog details ===*/
	.comment-list .children{
		margin-left: 0;
	}
	.rtl .comment-list .children{
		margin-right: 0;
	}
	.single-blog-authorbox{
		padding: 30px;
	}
	.single-blog-authorbox .pbmit-authorbox-desc{
		padding-left: 0;
		padding-right: 0;
	}
	.pbmit-author-box,
	.comments-area{
		margin-top: 60px;
	}
	.comments-area .comments-title{
		font-size: 28px;
		line-height: 32px;
		margin-bottom: 30px;
	}
	/*=== Woocommerce ===*/
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product{
		padding-bottom: 0;
	}
	.woocommerce-pagination{
		margin-top: 0;
		margin-bottom: 60px;
	}
	.pbmit-sidebar-no #content,
	.pbmit-sidebar-exists #content{
		padding-bottom: 60px;
		padding-top: 60px;
	}
	/*=== pbmit-header-area-btn ===*/
	.pbmit-ele-header-area .pbmit-header-area-btn {
		position: inherit;
		right: 0;
		left: 0;
		top: 0;
		margin-bottom: 30px;
	}
	/*=== tab style===*/
	.pbmit-tabs .pbmit-tab-link .pbmit-tab-price-wrapper{
		display: none;
	}
	.pbmit-tabs .pbmit-tab-content .pbmit-tab-price-wrapper{
		padding-bottom: 10px;
	}
	.pbmit-tabs .pbmit-tab-content .pbmit-tab-price-w{
		font-size: 36px;
		line-height: 40px;
	}
	/*=== team detail style ===*/
	.pbmit-team-summary .pbmit-team-title{
		font-size: 40px;
		line-height: 44px;
	}
	.pbmit-team-single-style-2 .pbmit-team-single-info{
		margin-bottom: 30px;
	}
	.pbmit-team-single-style-2 .pbmit-team-single-info .pbmit-team-bottom .pbmit-team-designation{
		font-size: 50px;
		line-height: 50px;
		margin-bottom: -6px;
	}
	.pbmit-team-single-style-1 .pbmit-single-team-info li {
		display: flex;
	}
	.pbmit-team-single-style-1 .pbmit-team-single .pbmit-info-teammember-content{
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	.pbmit-single-team-info li, 
	.pbmit-single-team-info li a{
		display: block;
	}
	.pbmit-team-single .pbmit-team-detail .pbmit-single-team-info li span{
		width: auto;
		min-width: unset;
	}
	.pbmit-download .pbmit-item-download a{
		margin: 0;
	}
	.pbmit-widget-ads .wp-block-cover__inner-container{
		padding: 30px;
	}
	/*=== portfolio detail style ===*/
	.pbmit-slider-form .pbmit-form-group-one .col-sm-12:nth-child(even),
	.pbmit-slider-form .pbmit-form-group-one .col-sm-12:nth-child(odd),
	.pbmit-appointment-form-two .pbmit-form-group-one .col-sm-12:nth-child(even), 
	.pbmit-appointment-form-two .pbmit-form-group-one .col-sm-12:nth-child(odd){
		padding: 0 12px;
	}
	.pbmit-element-portfolio-style-2 .pbmit-ele-header-area .pbmit-header-area-inner{
		margin-bottom: 30px;
		display: block;
	}
	/*=== container ===*/
	.pbmit-portfolio-single-style-1 .pbmit-portfolio-single .container,
	.pbmit-team-single-style-2 .pbmit-team-single .container,
	.pbmit-team-single-style-1 .pbmit-team-single .container,
	.pbmit-footer-section>.container,
	.pbmit-footer-big-area>.container,
	.pbmit-sticky-header>.container,
	.pbmit-header-menu-area-wrapper>.container,
	.pbmit-title-bar-wrapper>.container,
	.pbmit-header-wrapper>.container,
	body:not(.elementor-page) .site-content.container,
	.single.elementor-page.pbmit-sidebar-exists .site-content.container {
		padding: 0 15px;
	}
}
@media (max-width: 600px) {
	.admin-bar .site-header .pbmit-sticky-header-mobile-yes.pbmit-sticky-header {
		top: 0;
	}
}
@media (max-width: 575px){
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title {
		font-size: 40px;
		line-height: 50px;
	}
	.pbmit-custom-heading .pbmit-element-title {
		font-size: 32px;
		line-height: 36px;
	}
	/*=== Blog details ===*/
	.pbmit-blog-classic blockquote:not(.wp-block-quote):not(.has-text-color){
		font-size: 20px;
		line-height: 26px;
	}
	.single-blog-authorbox{
		padding: 0px;
	}
	.pbminfotech-sidebar .pbmit-widget-ads,
	.pbmit-author-box{
		padding: 30px;
	}
	/*=== post-navigation ===*/
	.post-navigation .nav-links{
		padding: 30px 0 0;
	}
	.nav-links .pbmit-post-nav-wrapper{
		margin: 0 15px
	}
	.pbmit-post-nav.nav-title{
		text-overflow: ellipsis;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		line-clamp: 1;
		-webkit-box-orient: vertical;
	}
	.post-navigation .nav-links .nav-previous,
	.post-navigation .nav-links .nav-next{
		width: 100%;
	}
	.post-navigation .nav-links .nav-title{
		font-size: 18px;
		line-height: 24px;
	}
	/*=== pbmit-blog-meta-bottom ===*/
	.pbmit-blog-meta-bottom{
		display: block !important;
	}
	.pbmit-blog-meta-bottom .pbmit-meta-tags,
	.pbmit-blog-meta-bottom-left,
	.pbmit-blog-meta-bottom-right{
		text-align: center;
		width: 100%;
	}
	.pbmit-blog-meta-bottom-right{
		margin-top: 15px;
	}
	.single-post .pbmit-blog-classic-inner .pbmit-entry-content h2.pbmit-title,
	.pbmit-blog-classic .pbmit-blog-classic-inner h3.pbmit-post-title{
		font-size: 26px;
		line-height: 36px;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.pbmit-blog-meta .pbmit-meta-classic-right{
		padding-left: 0;
		text-align: left;
		display: inline-block;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left{
		position: static;
		width: auto;
		display: inline-block;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left .pbmit-meta-date{
		padding: 6px 22px;
		margin-right: 10px;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left .pbmit-meta-date span span{
		display: inline-block;
	}
	.pbmit-blog-meta.pbmit-blog-meta-top .pbmit-meta-classic-left .pbmit-meta-date .entry-date{
		font-size: 16px;
		line-height: 26px;
	}
	.pbmit-no-img .pbmit-blog-meta.pbmit-blog-meta-top,
	.pbmit-default-view .pbmit-blog-meta.pbmit-blog-meta-top{
		display: block;
	}
	.pbmit-no-img .pbmit-blog-meta .pbmit-meta-classic-right,
	.pbmit-default-view .pbmit-blog-meta .pbmit-meta-classic-right{
		padding-left: 0;
		display: block;
		margin-bottom: 15px;
	}
	/*=== comment-respond ===*/
	.comment-respond .comment-reply-title{
		font-size: 28px;
		line-height: 30px;
	}
	.comment-respond .comment-reply-title small{
		font-size: 13px;
		line-height: 13px;
	}
	.comment-list .children{
		margin-left: 10px;
	}
	body.rtl .comment-list .children{
		margin-right: 10px;
	}
	.pbmit-comment-content{
		margin-left: 0;
		margin-top: 25px;
		padding-bottom: 30px;
	}
	body.rtl .pbmit-comment-content{
		margin-right: 0;
	}
	.comment-list li:not(:last-child) .pbmit-comment{
		margin-bottom: 30px;
	}
	body.rtl .pbmit-comment-avatar,
	.pbmit-comment-avatar{
		float: none;
	}
	.comment-list .comment-respond{
		margin-left: 0;
	}
	.pbmit-comment-content::before,
	.pbmit-comment-content::after{
		border-width: 0px 10px 10px 10px;
		border-color: transparent transparent #fff transparent;
	}
	.pbmit-comment-content::after{
		border-width: 0px 12px 12px 12px;
		border-color: transparent transparent #e9e9e9 transparent;
	}
	.pbmit-comment-content::before{
		top: -10px;
		left: 17px;
	}
	.pbmit-comment-content::after{
		top: -13px;
		left: 15px;
	}
	.pbmit-comment-form-input-wrapper{
		display: block;
	}
	.pbmit-comment-form-input-wrapper .pbmit-comment-form-input{
		flex: none;
		width: 100%;
		margin-left: 0;
		padding: 0 !important;
	}
	body.rtl .pbmit-comment-form-input-wrapper .pbmit-comment-form-input{
		margin-right: 0;
	}
	.content-area.col-md-9 .comment-respond{
		margin: 0px;
		padding: 0;
	}
	.pbmit-author-image img{
		margin: auto !important;
	}
	.comments-area .comment-respond{
		padding: 30px 0 0;
	}
	.pbmit-author-content .pbmit-text{
		font-size: 16px;
		line-height: 26px;
	}
	.pbmit-service-ads .pbmit-ads-title{
		font-size: 24px;
		line-height: 34px;
	}
	/*=== swiper-button ===*/
	.pbminfotech-element .swiper-button-next,
	.pbminfotech-element .swiper-button-prev{
		display: none;
	}
	/*=== pbmit-title-bar ===*/
	.pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text {
		font-size: 40px;
		line-height: 40px;
	}
	.single-pbmit-portfolio .pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text,
	.single-post .pbmit-custom-titlebar-template .pbmit-page-title-wrapper .pbmit-title-text {
		font-size: 35px;
		line-height: 41px;
	}
	/*=== button ===*/
	button:not(.pbmit-nav-menu-toggle):not(.wp-element-button):not(.nav-menu-toggle):not(.wpcf7-submit):not(.mc4wp-form button):not(.error-404 button):not(.pbmit-top-search-form button):not(.search-submit),
	html input[type=button],
	input[type=reset],
	input[type=submit]{
		padding: 15px 30px;
	}
	.wp-block-pullquote.is-style-solid-color blockquote{
		padding-right: 30px;
		line-height: 34px;
	}
	/*=== Navigation Arrow ===*/
	.post-navigation .nav-links .nav-next{
		margin-top: 25px;
	}
	.post-navigation .nav-links{
		display: block;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-subheading-border .pbmit-heading-subheading h4.pbmit-element-subtitle {
		padding: 0;
		border: none;
	}
	/*=== portfolio detail ===*/
	.pbmit-portfolio-lines-wrapper ul{
		grid-template-columns: repeat(1, 1fr);
	}
	.pbmit-portfolio-lines-wrapper ul li:not(:last-child){
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #e7ebed;
	}
	/*=== Team detail ===*/
	.pbmit-team-single-style-1 .pbmit-single-team-info li {
		display: block;
	}
	.pbmit-team-single-style-1 .pbmit-team-signature-img img {
		padding-top: 20px;
	}
	.pbmit-team-summary .pbmit-team-title{
		font-size: 36px;
		line-height: 40px;
	}
	/*=== pbmit-team-single-style-1 ===*/
	.pbmit-team-single-style-1 .pbmit-team-detail .pbmit-team-summary-wrap {
		display: grid;
		gap: 20px;
	}
}
@media (max-width: 485px){
	.pbmit-search-cart-box{
		display: none;
	}
	/*=== pbmit-heading-subheading ===*/
	.pbmit-heading-subheading .pbmit-element-title {
		font-size: 35px;
		line-height: 45px;
	}
	/*=== team detail style 2 ===*/
	.pbmit-team-summary .pbmit-team-title{
		font-size: 32px;
		line-height: 36px;
	}
	.pbmit-team-single-style-2 .pbmit-team-social-wrap{
		position: static;
		padding-top: 30px;
	}
	/*=== service ads ===*/
	.pbmit-widget-ads .pbmit-service-ads .pbmit-ads-heading{
		margin-bottom: 20px;
	}
	.pbmit-widget-ads .pbmit-service-ads .pbmit-ads-call{
		font-size: 28px;
	}
	/*=== comments ===*/
	.pbmit-author-box{
		padding: 30px;
	}
	.comments-area .pbmit-comment-meta{
		display: block;
	}
	.pbmit-comment-content .pbmit-comment-author{
		display: inline;
	}
	.pbmit-comment-content .pbmit-comment-author .pbmit-comment-author-inner{
		margin: 0;
	}
	.single-post .pbmit-blog-meta.pbmit-blog-meta-top{
		padding-left: 0;
		padding-right: 0;
	}
	/*=== contact form ===*/
	.pbmit-contact-form .pbmit-form-btn .pbmit-button-icon-wrapper{
		display: none;
	}
	.pbmit-contact-form .pbmit-form-btn:hover .pbmit-slider-button-text{
		border-radius: 50px;
		transform: translateX(0);
	}
}
@media (max-width: 380px){
	.pbm_addons_recent_posts_widget .pbmit-rpw-list>li{
		display: block !important;
	}
	.pbm_addons_recent_posts_widget .pbmit-rpw-list>li>a{
		margin:  0 0 10px 0;
	}
}
/*********************** Min start **********************************/
@media (min-width: 768px){
	.pbmit-empty-sidebar #primary{
		flex: 0 0 100%;
		max-width: 100%;
	}
	/*=== .pbmit-blog-meta-bottom ===*/
	.pbmit-blog-meta-bottom.pbmit-blog-meta-no-social .pbmit-blog-meta-bottom-left{
		width: 100%;
	}
	/*=== Classis Calendar ===*/
	.mptt-shortcode-wrapper .pbmit-select ul li.active,
	.mptt-shortcode-wrapper .pbmit-select ul li{
		border-width: 0;
	}
	.pbmit-tabs .pbmit-tab-content .pbmit-tab-price-wrapper{
		display: none;
	}
	/*=== Heading Button ===*/
	.pbmit-heading-subheading,
	.pbmit-ele-header-area .pbmit-heading-subheading {
		width: 100%;
	}
}
@media (min-width: 992px){
	.pbmit-sidebar-exists .pbmit-team-single-style-2 .pbmit-team-detail .pbmit-team-des{
		padding: 100px 100px 50px;
	}
}
@media (min-width: 1201px){
	/*=== five Col Responsive  ===*/
	.col-md-20percent{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	/*=== Sidebar ===*/
	.pbmit-sidebar-left #primary,
	.pbmit-sidebar-right #primary{
		flex: 0 0 73%;
		max-width: 73%;
	}
	.pbmit-sidebar-right #secondary,
	.pbmit-sidebar-left #secondary{
		flex: 0 0 27%;
		max-width: 27%;
	}
	.pbmit-sidebar-right #primary .site-main{
		padding-right: 55px;
	}
	.rtl.pbmit-sidebar-right #primary .site-main{
		padding-left: 55px;
		padding-right: 0;
	}
	.pbmit-sidebar-left #primary .site-main{
		padding-left: 55px;
	}
	.rtl.pbmit-sidebar-left #primary .site-main{
		padding-right: 55px;
		padding-left: 0;
	}
	.woocommerce.pbmit-sidebar-right .content-area {
		padding-right: 72px;
	}
	.rtl.woocommerce.pbmit-sidebar-right .content-area {
		padding-left: 72px;
		padding-right: 0;
	}
	.woocommerce.pbmit-sidebar-left .content-area {
		padding-left: 72px;
	}
	.rtl.woocommerce.pbmit-sidebar-left .content-area {
		padding-right: 72px;
		padding-left: 0;
	}
	.archive .container,
	.tag .container,
	.pbmit-element-service-style-2 .pbmit-ele-header-area,
	.pbmit-ele-header-area.container,
	.site-footer .container,
	.woocommerce .container,
	.blog .container,
	.single .container, 
	.container {
		max-width: 1424px;
	}
	.single.pbmit-sidebar-no.single-pbmit-team-member .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-portfolio .site-content.container,
	.single.pbmit-sidebar-no.single-pbmit-service .site-content.container {
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width:992px) {
	.pbmit-appointment-form .col-xl-9{
		width: calc(100% - 190px);
	}
	.pbmit-appointment-form .col-xl-3{
		width: 190px;
		text-align: right;
	}
}
@media (min-width: 576px) and (max-width: 767px){
	.post-navigation .nav-links .nav-next a,
	.post-navigation .nav-links .nav-previous a {
		display: block;
	}
	.post-navigation .nav-links .nav-previous .pbmit-nav-thumbnail {
		margin: 0 0 20px 0;
	}
	.post-navigation .nav-links .nav-next a {
		display: flex;
		flex-direction: column-reverse;
	}
	.post-navigation .nav-links .nav-next .pbmit-nav-thumbnail {
		margin: 0 0 20px 0;
		margin-left: auto;
	}
}
@media (min-width: 1600px) and (max-width: 1800px){
	.e-con-full-padding>.e-con-full.e-child:nth-child(1){
		padding: 60px;
	}
	.pbmit-full-service-style.e-con-full .e-con>.elementor-widget{
		width: 94%;
	}
}
@media (min-width: 1201px) and (max-width: 1500px){
	.e-con-full .pbmit-tabs .pbmit-tabs-btn a{
		width: 150px;
		height: 150px;
	}
}
@media (min-width: 1367px) and (max-width: 1600px){
	.e-con-full-padding>.e-con-full.e-child:nth-child(1){
		padding: 40px 30px;
	}
	.pbmit-full-service-style.e-con-full .e-con>.elementor-widget{
		width: 97%;
	}
}